h1, h2, h3, h3, h4, h5, h6 {
	font-family: "Helvetica";
}

body, .adv-img p, .caption-bottom p, .adv-circle .caption p, .advs-box p {
	font-family: "Helvetica";
}

h4.h{
	font-family: "Helvetica";
}

.content-txt h2 {
	font-size: 20px;
}

.quote-author{
	font-size: 13px;
	font-weight: normal;
}

.logo-img{
	height: 40px;
}
@media (max-width: 767px) {
	.logo-img{
		height: 23px;
	}
}

.header-line-none{
	border-bottom: none;
	padding: 0 50px 10px 50px;
	height: 45px;
}

.header-line-white{
	border-bottom: 1px solid #FFFFFF;
	padding: 0 50px 10px 50px;
	height: 45px;
}

.header-line-brown{
	border-bottom: 1px solid #c3aa94;;
	padding: 0 50px 10px 50px;
	height: 45px;
}

.book-box h4 {
	font-size: 13px;
	height: 20px;
}

a.home-menu{
	font-family: "Helvetica"!important;
}
.nav-tabs > li > a {
	font-family: "Helvetica"!important;
}
ul.nav-tabs {
	min-width: 450px;
}
@media (max-width: 992px) {
	ul.nav-tabs {
		min-width: 0;
		margin-bottom: 30px;
	}
}

footer h4 {
	font-family: "Helvetica"!important;
}

.playlist .tracks .track:before {
	margin-top: -12px;
}
.item-list-li .item:before {
	font-size: 14px;
}
.item-list .item-meta-right {
	top: -3px;
}
.material-icons.track-icon{
	font-size: 16px;
	position: absolute;
	top: 3px;
}

@media not all and (min-resolution:.001dpcm) { @media {
	/*
	Define here the CSS styles applied only to Safari browsers
	(any version and any device)
	*/

}}

.input-group .form-control {
	height: 81px;
}
.currency-select {
	height: 81px;
}